<nb-card>
  <nb-card-header>Edit field</nb-card-header>
  <nb-card-body>
    <textarea nbInput fullWidth [(ngModel)]="text"></textarea>
  </nb-card-body>
  <nb-card-footer>
    <button nbButton status="success" (click)="close()">Done</button>
    <button nbButton status="danger" (click)="discard()">Cancel</button>
  </nb-card-footer>
</nb-card>
